b_1 = 90.2738405591
mu_c = 0.799076638374
A = 51.0728290849
shape = 4.32413743606
tau = 84.0639633177
Ter = 451.801257847
s_r = 121.695232043
Gsquare = 6.53760893588
ID = "Tarana_propersims_10"
best_statisic = 6.53760893588